@media screen and  (min-width:1200px){
    /*公共樣式*/
    html{width: 100%;max-width: 1920px;margin: 0 auto;}
    body{width: 100%;}
    .main{width: 100%;height: auto;}
    /*公共頭部*/
    .phone-contact{
    	display: none;
    }
    .header{
        width: 100%;
        height: 130px;
    }
    .header-swap{
        width: 1470px;
        display: table;
        margin: 0 auto;
    }
    .logo{
        position: relative;
        float: left;
        width: 229px;
        height: 130px;
    }
    .logo img {
        width: 100%;
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        margin: auto;
    }
    .nav-left{
        float: right;
    }
    .nav-phone{
        display: none;
    }
    .phone-nav{
        display: none;
    }
    .nav-top{
        margin-top: 20px;
        display: inline-block;
    }
    .nav-top span{
        float: left;
        margin-right: 80px;
    }
    .nav-top span a{
        font-size: 14px;
        color:#0b0b0b;
        line-height: 36px;
        display: block;
        text-indent: 36px;
    }
    .nav-top span a:hover{
        color:#3660d9;
    }
    .nav-top span:nth-child(1){
        background: url("../image/phone.png") no-repeat left center;
    }
    .nav-top span:nth-child(1):hover{
        background: url("../image/phone-hover.png") no-repeat left center;
    }
    .nav-top span:nth-child(2){
        background: url("../image/whatsapp.png") no-repeat left center;
    }
    .nav-top span:nth-child(3){
        background: url("../image/phone.png") no-repeat left center;
        margin-right: 44px;
    }
    .nav-top span:nth-child(3):hover{
        background: url("../image/phone-hover.png") no-repeat left center;
    }
    .nav{
        display: table;
    }
    .nav ul{
        display: inline-block;
        float: left;
    }
    .nav ul li{
        float: left;
        margin-right:30px;
    }
    .nav ul li a{
        font-size: 20px;
        color:#2d2d2d;
        line-height: 70px;
        display: block;
        font-weight: bold;
    }
    .nav ul .active a{
        color:#3660d9;
    }
    .now{
        float: left;
        width: 160px;
        height: 40px;
        background: #3660d9;
        color:#fff;
        text-align: center;
        line-height: 40px;
        font-size: 24px;
        border-radius: 5px;
        margin-top: 15px;
    }
    .banner{
        width: 100%;
        margin: 0 auto;
    }
    .banner img{
        width: 100%;
    }
    /*公共底部*/
    .footer{
        background: #191a1c;
        margin: 0 auto;
    }
    .footer-title {
      font-size: 90px;
      color: #000000;
      text-align: center;
      padding: 30px 0;
      background: #f9f9f9;
    }
    .comma {
        display: inline-block;
        transform: translateY(-30px) translateX(30px);
        width: 90px;
        text-align: center;
    }
    .footer-desc{
        font-size: 16px;
        color:#828385;
        text-align: center;
        padding-top: 10px;
    }
    .footer-content{
        padding-top: 30px;
        display: table;
        margin:0 auto;
    }
    .footer-line1{
        float: left;
    }
    .footer-line2{
        float: left;
        margin:0 75px;
    }
    .footer-line3{
        float: left;
    }
    .line-title{
        font-size: 24px;
        color:#ffffff;
        margin-bottom: 20px;
    }
    .line-box{
        display: table;
        height: 60px;
    }
    .box-icon{
        float: left;
        margin-right: 15px;
    }
    .box-icon img{
        margin-top: 20px;
    }
    .box-content{
        float: left;
        border-bottom: 1px solid #828385;
        padding: 15px 0;
        min-width: 270px;
    }
    .line-box:last-child .box-content{
        border: none;
    }
    .box-content span{
        float: left;
        font-size: 16px;
        color:#828385;
        line-height: 30px;
    }
    .box-content span a{
    	float: left;
        font-size: 16px;
        color:#828385;
        line-height: 30px;
    }
    .line-a{
        width: 100%;
        display: block;
        margin: 30px 0;
        font-size: 16px;
        color: #828385;
    }
    .line-share{
        margin:30px 0 20px 0;
        display: inline-block;
    }
    .line-share a{
        display: block;
        float: left;
        margin-right: 10px;
    }
    .footer-line3 p{
        font-size: 16px;
        color:#828385;
        line-height: 36px;
    }
    .footer-copyright{
        font-size: 14px;
        color:#fff;
        background: #000;
        text-align: center;
        line-height: 32px;
    }
    .common-banner{
        background: url("../image/question-banner.jpg") no-repeat;
        height: 310px;
        background-size: 100% 310px;
        font-size: 60px;
        color:#fff;
        line-height: 310px;
        text-indent: 170px;
    }
    .finger{
        width: 160px;
        height: 140px;
        position: fixed;
        /*background: #3660d9;*/
        line-height: 50px;
        font-size: 24px;
        text-align: center;
        border-radius: 10px;
        right: 100px;
        bottom: 100px;
        z-index: 1;
        /*border: 2px solid #2b17d4;*/
        background: url("../image/2222.jpg") no-repeat;
        background-size: 100% 100%;
    }
    .finger a{
        color: #fff;
    }
    .finger-img{
        width: 160px;
        height: 90px;
        position: relative;
    }
    .finger-img img{
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        margin: auto;
    }
    .whatsapp-f{
        width: 160px;
        height: 160px;
        position: fixed;
        right: 100px;
        bottom: 280px;
        z-index: 100;
    }
    .whatsapp-f img{
        width: 160px;
        height: 160px;
    }
    /*首頁*/
    .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{
        width: 50px;
        margin: 0 4px;
        border-radius: 5px;
        background: #fff;
        opacity: 1;
    }
    .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet-active{
        background: #3660d9;
    }
    .index-content{
        height: 4484px;
        background: url("../image/index_background.jpg") no-repeat;
        background-size: 100% 4484px;
        margin: 0 auto;
        overflow: hidden;
    }
    .i-about{
        width: 1488px;
        height: 660px;
        margin: 0 auto;
        padding-top: 100px;
    }
    .i-about-left{
        float: left;
        width: 680px;
        height: 660px;
        box-shadow: -15px 15px 0 #3660d9;
    }
    .i-about-left img{
        width: 680px;
        height: 660px;
    }
    .i-about-right{
        float: left;
        width: 808px;
        height: 660px;
        background: #fff;
    }
    .i-about-right h1{
        padding: 0 75px;
        font-size: 45px;
        color:#000000;
        line-height: 60px;
        margin-top: 110px;
    }
    .i-about-right p{
        padding: 0 75px;
        font-size: 24px;
        color:#000000;
        line-height: 48px;
        margin-top: 20px;
    }
    .i-more{
        font-size: 18px;
        color:#fff;
        width: 190px;
        height: 60px;
        background: #3660d9;
        text-align: center;
        line-height: 60px;
        display: block;
        margin-left: 75px;
        margin-top: 90px;
    }
    .i-goodness{
        width: 1700px;
        height: 725px;
        background: url("../image/gl-bg.jpg") no-repeat;
        margin: 200px auto 0 auto;
    }
    .goodness-title{
        font-size: 46px;
        color:#fff;
        padding: 100px 80px 0 80px;
    }
    .goodness-content{
        font-size: 24px;
        color:#fff;
        padding: 50px 80px 0 80px;
        line-height: 36px;
    }
    .goodness-list{
        display: table;
        margin: 90px auto 0 auto;
    }
    .gl{
        float: left;
        width: 367px;
        height: 290px;
        background: #fff;
        margin: 0 17px;
        box-shadow: 0px 10px 10px #ccc;
    }
    .gl-box{
        position: relative;
        height: 180px;
    }
    .gl img{
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
    }
    .gl h2{
        font-size: 24px;
        color:#686868;
        text-align: center;
        line-height: 36px;
    }
    .gl p{
        font-size: 18px;
        color:#686868;
        text-align: center;
        line-height: 24px;
        margin-top: 10px;
    }
    .i-why{
        width: 1330px;
        height: 130px;
        background: #3660d9;
        display: table;
        margin: 200px auto 0 auto;
    }
    .iw-content{
        width: 901px;
        height: 101px;
        float: left;
        margin-left: 20px;
        background: #ffffff;
        font-size: 24px;
        color:#535353;
        line-height: 36px;
        padding-left: 85px;
        padding-top: 29px;
    }
    .iw-title{
        width: 323px;
        background: #3660d9;
        float: left;
        height: 130px;
        text-align: center;
        font-size: 42px;
        color:#fff;
        line-height: 130px;
    }
    .i-service{
        margin: 200px 0 0 0;
    }
    .i-service h1{
        font-size: 45px;
        color:#000000;
        text-align: center;
        line-height: 100px;
    }
    .is-list{
        width: 100%;
        display: table;
        margin-top: 30px;
    }
    .is-left{
        width: 1061px;
        height: 366px;
        float: left;
        background: url("../image/is-bg.png") no-repeat;
    }
    .is-left img{
        height: 366px;
        float: right;
    }
    .is-right{
        float: left;
        width: 522px;
        height: 366px;
        margin-left: 50px;
    }
    .is-right h2{
        font-size: 24px;
        color:#000000;
        line-height: 60px;
    }
    .is-right p{
        font-size: 18px;
        color:#000000;
        line-height: 24px;
    }
    .i-apply{
        margin: 200px 0 auto 0;
    }
    .i-apply h1{
        font-size: 45px;
        color:#000000;
        text-align: center;
        line-height: 100px;
    }
    .ia-p{
        font-size: 24px;
        color:#000000;
        text-align: center;
        /*background: #4d6c98;*/
        padding: 30px 0;
    }
    .ia-list{
        display: table;
        margin: 0 auto;
    }
    .ia-box{
        float: left;
        width: 394px;
        height: 500px;
        background: #fff;
        margin: 50px 25px;
    }
    .ia-box img{
        width: 100%;
    }
    .ia-box h2{
        font-size: 24px;
        color:#000;
        padding: 0 20px;
        line-height: 60px;
    }
    .ia-box p{
        font-size: 18px;
        color:#000;
        padding: 0 20px;
        line-height: 25px;
    }
    .ia-box p a{
        font-size: 18px;
        color:#000;
        padding: 0 20px;
        line-height: 25px;
    }
    .index-form{
        width: 100%;
        height: 740px;
        background: #f9f9f9;
    }
    .if-form{
        width: 1200px;
        display: table;
        margin: 0 auto;
    }
    .if-left{
        width: 580px;
        float: left;
    }
    .if-title{
        background: url("../image/sb-title.png") no-repeat left center;
        line-height: 160px;
        font-size: 45px;
        color:#050505;
        text-indent: 50px;
    }
    .if-left input{
        border: 1px solid ;
        height: 64px;
        width: 100%;
        margin-bottom: 35px;
        font-size: 20px;
        color: #888888;
        text-indent: 60px;
    }
    .if-user{
        background: url(../ima/username.png) no-repeat 16px 20px;
    }
    .if-tel{
        background: url(../ima/usertel.png) no-repeat 16px 20px;
    }
    .if-email{
        background: url(../ima/usermail.png) no-repeat 16px 20px;
    }
    .if-message{
        background: url(../ima/mailcon.png) no-repeat  16px 20px;
    }
    .if-left .if-submit{
        border: none;
        height: 70px;
        width: 215px;
        font-size: 30px;
        color: #fff;
        background: #3660d9;
        text-indent: 0;
        text-align: center;
        line-height: 70px;
        margin: 0 auto;
        display: table;
    }
    .if-right{
        width: 470px;
        float: right;
        padding-top: 170px;
    }
    .ir-box{
        display: table;
        height: 60px;
    }
    .ir-icon{
        float: left;
        margin-right: 15px;
    }
    .ir-icon img{
        margin-top: 20px;
    }
    .ir-content{
        float: left;
        padding: 15px 0;
        min-width: 270px;
    }
    .ir-content span{
        float: left;
        font-size: 20px;
        color:#000000;
        line-height: 36px;
    }
    .ir-content span a{
        float: left;
        font-size: 20px;
        color:#000000;
        line-height: 36px;
    }
    .ir-content h2{
        float: left;
        font-size: 36px;
        color:#000000;
        line-height: 36px;
    }
    .ir-content h2 a{
        float: left;
        font-size: 36px;
        color:#000000;
        line-height: 36px;
    }



    /*貨款服務*/
    .service-content{
        height: 1086px;
        background: url("../image/service-bg.jpg") no-repeat;
        background-size: 100% 1662px;
        margin: 0 auto;
        overflow: hidden;
    }
    .service-content .i-service{
        margin: 100px 0 auto 0;
    }

    /*申請方式*/
    .apply-content{
        height: 1781px;
        background: url("../image/apply-bg.jpg") no-repeat;
        background-size: 100% 1995px;
        margin: 0 auto;
        overflow: hidden;
    }
    .apply-content .i-apply{
        margin: 100px 0 auto 0;
    }
    .apply-content .i-goodness{
        margin: 100px auto 0 auto;
    }

    /*關於仁貴*/
    .about-content{
        height: 1350px;
        background: url("../image/apply-bg.jpg") no-repeat;
        background-size: 100% 1995px;
        margin: 0 auto;
        overflow: hidden;
    }
    .about-detail{
        display: table;
        margin: 100px auto 0 auto;
    }
    .ad-left{
        width: 358px;
        height: 443px;
        float: left;
    }
    .ad-right{
        width: 794px;
        height: 443px;
        float: left;
        margin-left: 40px;
    }
    .ad-right h1{
        font-size: 45px;
        color:#131314;
        line-height: 72px;
    }
    .ad-right p{
        font-size: 24px;
        color:#000000;
        line-height: 40px;
    }
    .about-blank{
        width: 1142px;
        height: 1px;
        border-bottom: 1px solid #000;
        margin: 100px auto 0 auto;
    }
    .about-why{
        margin: 100px auto 0 auto;
    }
    .about-why h1{
        font-size: 45px;
        color:#000000;
        text-align: center;
    }
    .about-why p{
        font-size: 24px;
        color:#000000;
        text-align: center;
        line-height: 36px;
        margin: 20px 0;
    }
    .aw-list{
        display: table;
        margin:0 auto;
    }
    .aw-list img{
        float: left;
        margin:0 5px;
    }

    /*還款方式*/
    .style-content{
        height: 1995px;
        background: url("../image/apply-bg.jpg") no-repeat;
        background-size: 100% 1995px;
        margin: 0 auto;
        overflow: hidden;
    }
    .style-box{
        width: 1445px;
        height: auto;
        margin: 100px auto 0 auto;
    }
    .sb-title{
        background: url("../image/sb-title.png") no-repeat left center;
        line-height: 75px;
        font-size: 24px;
        color:#050505;
        text-indent: 50px;
        border-bottom: 1px solid #000;
    }
    .sb-content{
        margin-top: 50px;
        font-size: 24px;
        color:#050505;
        line-height: 36px;
    }

    /*常見問題*/
    .question-content{
        height: 1995px;
        background: url("../image/question-background.jpg") no-repeat;
        background-size: 100% 1995px;
    }
    .q-swap{
        width: 1095px;
        margin: 0 auto;
    }
    .q-content{
        width: 100%;
        cursor: pointer;
        margin-top: 40px;
        display: inline-block;
    }
    .q-question{
        background: url("../image/q-down.png") no-repeat 98% center #fff;
        line-height: 90px;
        font-size: 24px;
        color:#5e5e5e;
        text-indent: 48px;
    }
    .q-answer{
        text-indent: 48px;
        background: #fff;
        padding: 10px 0 50px 0;
        display: none;
        line-height: 48px;
    }
    .q-selected{
        background: url("../image/q-up.png") no-repeat 98% center #3660d9;
        color:#fff;
    }
    .q-answer p{
        font-size: 24px;
        color:#5e5e5e;
    }

    /*私隱政策css*/
    /*背景*/
    .privacy-content{
        height:auto;
        background-image:url('../ima/privacy_background.jpg');
        background-repeat:no-repeat;
        background-size: 100% 3971px;
        padding-bottom: 30px;
    }
    /*文段樣式*/
    .privacy-line{
        width: 80%;
        overflow: hidden;
        margin: 0 auto;
    }
    /*文段標題*/
    .privacy-line p{
        font-size: 24px;
        line-height: 42px;
    }
    .privacy-line h1{
        margin-top: 72px;
        font-size: 30px;
        font-weight: bold;
        line-height: 60px;
    }
    .privacy-line h2{
        font-size: 24px;
        line-height: 60px;
        font-weight: bold;
    }
    .privacy-line span{
        font-size: 18px;
        font-style: italic;
        line-height: 32px;
    }

    /*網上申請*/
    .web-content{
        height: 1830px;
        background: url("../image/apply-bg.jpg") no-repeat;
        background-size: 100% 1995px;
        margin: 0 auto;
        overflow: hidden;
    }
    .web-form{
        width: 1200px;
        height: 1450px;
        background: #fff;
        margin: 100px auto 0 auto;
        border-radius: 10px;
    }
    .web-form h1{
        text-align: center;
        font-size: 36px;
        color:#000000;
        padding-top: 50px;
    }
    .wf-content{
        text-align: center;
        font-size: 16px;
        color:#000000;
        margin: 20px 0 40px 0;
    }
    .wf-form{
        width: 800px;
        margin: 0 auto;
    }
    .input-box{
        width: 50%;
        float: left;
        overflow: hidden;
        margin: 0 0 25px 0;
        height: 76px;
    }
    .input-box label{
        display: block;
        float: left;
        line-height: 20px;
    }
    .wf-form-input{
        color:#606060;
        font-size: 20px;
        width: 360px;
        height: 52px;
        line-height: 52px;
        border:1px solid #1b36a8;
        border-radius: 5px;
        text-indent: 30px;
        float: left;
    }
    .wf-form-radio{
        color:#606060;
        font-size: 20px;
        width: 360px;
        height: 54px;
        line-height: 54px;
        border:1px solid #1b36a8;
        border-radius: 5px;
        text-indent: 30px;
        float: left;
    }
    .wf-form-radio-title{
        margin-right: 150px;
    }
    .ml{
        margin-right: 68px;
    }
    ::-webkit-input-placeholder { /* WebKit browsers */
        color: #606060;
        font-size: 20px;
    }
    .wf-form-say{
        width: 89%;
        height: 547px;
        float: left;
        overflow-y: auto;
        border:1px solid #1b36a8;
        padding: 0 40px;
        margin: 25px auto;
        border-radius: 5px;
    }
    .wf-form-say h2{
        color:#606060;
        font-size: 30px;
        margin-top: 40px;
    }
    .wf-form-say p{
        color:#606060;
        font-size: 24px;
        line-height: 36px;
        margin-top: 10px;
    }
    .wf-form-sure{
        width: 100%;
        font-size: 18px;
        color:#000;
        float: left;
    }
    .wf-form-submit-fa{
        width: 100%;
        float: left;
        margin-top: 60px;
    }
    .wf-form-submit{
        width: 330px;
        height: 67px;
        color:#fff;
        background: #3660d9;
        border-radius: 50px;
        margin: 0 auto;
        display: table;
        font-size: 36px;
        cursor: pointer;
    }

    /*联络我们*/
    .contact-content{
        height: 1827px;
        background: #f9f9f9;
    }
    /*表單樣式*/
    .content-form{
        text-align: center;
        width: 1000px;
        height: 744px;
        margin:0 auto;
    }
    .content-form h1{
        font-size: 45px;
        padding-top: 65px;
        padding-bottom: 86px;

    }
    /*表單輸入框css*/
    .content-form input{
        border: 1px solid ;
        height: 64px;
        width: 550px;
        margin-bottom: 35px;
        font-size: 20px;
        color: #888888;
        text-indent: 60px;
    }
    ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
        color: #888888 !important;
    }
    .content-form .username{
        background: url(../ima/username.png) no-repeat 16px 20px;
    }
    .content-form .usertel{
        background: url(../ima/usertel.png) no-repeat 16px 20px;
    }
    .content-form .usermail{
        background: url(../ima/usermail.png) no-repeat 16px 20px;
    }
    .content-form .mailcon{
        background: url(../ima/mailcon.png) no-repeat  16px 20px ;
    }
    .content-form .formsubmit{
        background-color: #3660d9;
        font-size: 36px;
        width: 210px;
        height: 64px;
        line-height: 64px;
        text-align: center;
        color: #ffffff;
        text-indent: 0;
        cursor: pointer;
    }
    .contact-map{
        width: 100%;
        height:1080px;
        background-image:url('../ima/contact-bg.jpg');
        background-repeat:no-repeat;
        background-size:100% 1180px;

    }
    .contact-list{
        padding-top: 80px;
        display: table;
        margin: 0 auto;
    }
    .contact-box{
        display: block;
        float: left;
        width: 264px;
        height: 180px;
        background: #fff;
        text-align: center;
        margin-right: 32px;
        border-radius: 10px;
        letter-spacing: 0;
    }
    .contact-box p{
        text-align: center;
        font-size: 18px;
        color: #1a1b1e;
        line-height: 36px;
    }
    .contact-box p a{
        text-align: center;
        font-size: 18px;
        color: #1a1b1e;
        line-height: 36px;
    }
    .cb-title{
        font-size: 24px;
        color:#1a1b1e;
        line-height: 60px;
    }
    .cb-title img{
        margin-top: -5px;
        margin-right: 5px;
    }
    .c-tel{
        width: 100%;
        font-size: 20px;
        text-align: center;
        line-height: 60px;
        margin: 60px 0;
        letter-spacing: 1px;
    }
    .c-tel span{
        font-size: 36px;
        font-weight: bold;
    }
    .c-tel span a{
        font-size: 36px;
        font-weight: bold;
        color:#333;
    }
    .c-map{
        width: 1100px;
        height: 500px;
        margin: 100px auto 0 auto;
        background: #fff;
    }

    /*贷款计算器*/
    .calculator{
        width: 1500px;
        height: 491px;
        margin: 100px auto 0 auto;
        border-bottom: 8px solid #3660d9;
        background: url("../image/calcultator.jpg") no-repeat;
    }
    .ca-swap{
        width: 720px;
        margin: 0 auto;
    }
    .calculator h1{
        font-size: 48px;
        text-align: center;
        color: #1a1a1a;
        line-height: 100px;
        padding-top: 15px;
    }
    .ca-input{
        overflow: hidden;
        width: 98%;
        padding: 0 0 0 2%;
    }
    .cai-left{
        float: left;
        padding: 40px 0 20px 0;
        width: 95%;
    }
    .cai-left .layui-input{
        padding: 0;
        text-align: center;
        font-size: 20px;
        font-weight: 600;
    }
    .cai-right{
        float: right;
        width: 5%;
        line-height: 80px;
        text-align: center;
        font-weight: 600;
        color: #333333;
        font-size: 16px;
    }
    .ca-line{
        width: 100%;
        height: 2px;
        background: #a4c3d7;
        margin-top: 15px;
    }
    .calculator h2{
        margin-top: 20px;
        font-size: 20px;
        color: #333333;
        text-align: center;
        line-height: 60px;
        font-weight: 600;
    }
    .calculator p{
        font-size: 16px;
        color: #333333;
        text-align: center;
        line-height: 40px;
    }
    .calculator .layui-slider-bar{
        background: #3660d9 !important;
    }
    .calculator .layui-slider-wrap-btn{
        border: 2px solid #00aeff !important;
    }
    
    .progress{
        width: 100%;
        height:500px;
        background-image:url('../ima/contact-bg.jpg');
        background-repeat:no-repeat;
        background-size:100% 500;
        position: relative;
        overflow: hidden;
    }
    .progress-box{
        width: 1200px;
        height: 300px;
        margin: 100px auto;
        background: #fff;
        overflow: hidden;
    }
    .progress-form{
        display: table;
        margin: 60px auto 0 auto;
    }
    .progress-form  .p-search{
        float: left;
        width: 366px;
        height: 55px;
        border: 1px solid #3660d9;
        border-radius: 5px;
        font-size: 20px;
        color: #606060;
        text-indent: 20px;
    }
    .progress-form .p-submit{
        width: 178px;
        height: 57px;
        float: left;
        background: #3660d9;
        color: #fff;
        font-size: 20px;
        margin-left: 20px;
        border-radius: 5px;
    }
    .progress-result{
        margin: 60px 0;
        text-align: center;
        font-size: 48px;
        color: #3660d9;
        font-weight: 600;
    }
}
@media screen and (min-width: 1400px){
    .nav-top span{
        float: left;
        margin-right: 20px !important;
    }
}